Mandrake Linux Security Advisory : texinfo (MDKSA-2006:203)

Medium Nessus Plugin ID 24588


The remote Mandrake Linux host is missing one or more security updates.


Miloslav Trmac discovered a buffer overflow in texinfo. This issue can cause texi2dvi or texindex to crash when processing a carefully crafted file.

Updated packages have been patched to correct this issue.


Update the affected info, info-install and / or texinfo packages.

Plugin Details

Severity: Medium

ID: 24588

File Name: mandrake_MDKSA-2006-203.nasl

Version: $Revision: 1.13 $

Type: local

Published: 2007/02/18

Modified: 2013/05/31

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.6

Vector: CVSS2#AV:L/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:mandriva:linux:info, p-cpe:/a:mandriva:linux:info-install, p-cpe:/a:mandriva:linux:texinfo, cpe:/o:mandriva:linux:2006, cpe:/o:mandriva:linux:2007

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2006/11/08

Reference Information

CVE: CVE-2006-4810

MDKSA: 2006:203